.iKStKd,
.cODhWb {
	width: 58px !important;
	height: 58px !important;
}

#CalltouchWidgetFrame {
	z-index: 22222222 !important;
}


/** Убираем оконтовку **/

:active,:hover,:focus{
    outline:0;
    outline-offset:0;
    -webkit-tap-highlight-color:rgba(255,255,255,0);
    -webkit-tap-highlight-color:rgba(0,0,0,0)
}
::-moz-selection{
    color:none;
    background:none
}

.main-title {
	line-height: 48px;
}

.main-title span {
	color: #0061F2;
    font-size: 36px;
    text-transform: math-auto;
	line-height: 48px;
}

.main-subtitle {
	margin-top: 32px;
}

/** PRIVACY **/

.privacy-policy {
	padding-top: 50px;
}

.privacy-policy li, 
.privacy-policy p {
    font-size: 16px;
    line-height: 24px;
    font-weight: normal;
    font-style: normal;
    margin: 24px 0px;
    list-style: none;
}


.privacy-policy h1 {
    margin-top: 0;
    font-size: 32px;
    font-style: normal;
    margin-bottom: 10px;
    line-height: 39px;
    font-weight: bold;
}

.privacy-content {
    margin-top: 40px
}

.privacy-policy h1 {
    color: #000
}

.privacy-policy h5 {
    font-size: 22px
    font-style: normal;
}

.privacy-policy ul {
    margin-top: 20px;
    margin-left: 20px
}

.privacy-policy li {
    line-height: 25px;
    margin-bottom: 20px
}

.privacy-list {
    margin-bottom: 20px
}

.privacy-list a {
    border-bottom: 1.5px dotted #e95732
}

.privacy-list .ol {
    margin-top: 30px
}

.purpose-table,.purpose-table th,.purpose-table td {
    border: 1px solid #d8d8d8;
    font-size: inherit;
    line-height: inherit
}

.purpose-table {
    border-collapse: collapse;
    margin-bottom: 24px
}

.purpose-table th,.purpose-table td {
    vertical-align: top;
    padding: .5em .75em
}

.purpose-table th {
    width: 200px;
    text-align: left;
    font-weight: 500
}



.coop-list li:first-child {
	display: none;
}

.grecaptcha-badge {
	display: none !important;
}

.header-nav li {
	font-style: normal;
	padding: 20px 0px;
	font-weight: 600;
	font-size: 14px;
	line-height: 17px;
	color: #212945;
	position: relative
}

.header-nav li:hover .sub-menu {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex
}

.header-nav li a {
	font-style: normal;
	font-weight: 600;
	font-size: 14px;
	line-height: 17px;
	color: #212945;
	-webkit-transition: all 0.5s ease;
	transition: all 0.5s ease;
	text-decoration: none
}

.header-nav li a:hover {
	color: #0061F2
}

.header-nav__li-dropMenu {
	position: relative
}

.header-nav__li-dropMenu:hover:after {
	display: none
}

.header-nav__li-dropMenu:after {
	position: absolute;
	content: '';
	width: 12px;
	height: 6px;
	left: 50%;
	bottom: 5px;
	background: url(../img/icons/arrow.svg) no-repeat center;
	background-size: cover;
	-webkit-transform: translateX(-50%);
	transform: translateX(-50%)
}

.header-nav__li-bfr::before {
	position: absolute;
	content: '';
	width: 16px;
	height: 16px;
	left: -22px;
	top: 50%;
	-webkit-transform: translateY(-50%);
	transform: translateY(-50%);
	background: url(../img/icons/link.svg) no-repeat center;
	background-size: cover
}

.sub-menu {
	position: absolute;
	padding: 0px 13px;
	display: none;
	background: #FFFFFF;
	-webkit-box-shadow: 0px 0px 25px rgba(0,0,0,0.1);
	box-shadow: 0px 0px 25px rgba(0,0,0,0.1);
	left: 0;
	top: 100%;
	width: -webkit-max-content;
	width: -moz-max-content;
	width: max-content;
	min-width: 100%;
	background: #fff;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column
}

.sub-menu li {
	width: 100%;
	padding: 13px 0px 13px 0px;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	border-bottom: 1px solid rgba(0,0,0,0.1)
}

.sub-menu li:last-child {
	border: none
}

.content-block__logo img {
	width: 100%;
	height: auto;
}

.content-form form p {
	margin: 0px;
}
.form-input{
	display: flex;
	align-items: center;
}

.form-input__user{
	position: absolute;
	top: 50%;
	left: 16px;
	transform: translateY(-50%);
	display: block;
	width: 24px;
	height: 24px;
	background: url(../img/icons/user.svg) no-repeat center;
	background-size: cover;
}
.form-input__tel{
	position: absolute;
	top: 50%;
	left: 16px;
	transform: translateY(-50%);
	display: block;
	width: 24px;
	height: 24px;
	background: url(../img/icons/tel.svg) no-repeat center;
	background-size: cover;
}

.form-horizontal form{
	display: flex;
	flex-wrap: wrap;
	width: 100%;
	justify-content: center;
}

.form-horizontal .form-input{
	max-width: 302px;
	width: 100%;
	margin-right: 20px;
}
.form-horizontal .btn-form{
	width: 304px;
	margin-left: auto;
}
.form-horizontal .form-checkbox{
	margin-left: auto;
}
.form-input{
	margin-bottom: 16px!important;
}

.popup{
	max-width: 380px;
}


.main-list {
	margin-top: 15px;
	flex-direction: column;
	max-width: 500px;
}

.main-list__li {
    margin-bottom: 12px;
}

.main-list__li:nth-child(1) {
    margin-top: 15px;
}

.block-blog{
	justify-content: normal;
}

.blog-wrapper{
	display: flex;
	flex-wrap: wrap;
}

.blog-record__img{
	overflow: hidden;
	width: auto;
}

.blog-record__img img{
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%,-50%);
}

.link-record{
	margin-right: 64px;
}
.link-record:nth-child(3n){
	margin-right: 0px;
}

.post-box p {
	font-weight: normal;
	font-style: normal;
	margin-bottom: 20px;
}

.post-box cite, .post-box li{
	font-weight: normal;
}

.post-box ul{
	margin-top: 20px;
	margin-bottom: 40px;
}

.post-box h1{
	margin-bottom: 60px;
}
.post-box h2{
	margin-bottom: 40px;
	margin-top: 40px;

}
.post-box h3, .post-box h4, .post-box h5, .post-box h6{
	margin-bottom: 20px;
	margin-top: 20px;
}

.blog-record__descr{
	-ms-text-overflow: ellipsis;
text-overflow: ellipsis;
overflow: hidden;
-ms-line-clamp: 3;
-webkit-line-clamp: 3;
line-clamp: 3;
display: -webkit-box;
display: box;
word-wrap: break-word;
-webkit-box-orient: vertical;
box-orient: vertical;
}

.btn-record{
	display: flex;
	justify-content: center;
	align-items: center;
	text-decoration: none;
}


.main_thanks{
	padding: 120px 0px;
}

.block_main{
	margin: 0 auto;
	display: flex;
	flex-direction: column;
	align-items: center;
}

.block_main h1, .block_main p{
	margin-bottom: 20px;
}

.block_main p {
	font-size: 18px;
	max-width: 480px;
	text-align: center;
}

.block_main .btn{
	max-width: 320px;
	width: 100%;
	display: flex;
	justify-content: center;
	align-items: center;
	text-decoration: none;
}


.command-scroll {
   display: -webkit-box;
   overflow-x: scroll;
   padding: 0px 5px 80px 5px;
}

.command{
    padding:128px 0px;
    background:#FFF
}
.command-card{
    max-width:252px;
    width:100%;
    margin-right: 55px;
}
.command-card__photo{
    width:100%;
    height: auto;
    border-radius:6px;
    margin-bottom:16px
}
.command-card__photo img{
    width:100%;
    height:auto;
    border-radius: 5px;
}
.command-card__name{
    font-size:16px;
    line-height:20px;
    color:#212945;
    margin-bottom:4px
}
.command-card__position{
    font-weight:normal;
    font-size:14px;
    line-height:17px;
    color:#212945
}

.command-scroll {
 display: -webkit-box;
 overflow-x: scroll;
 padding: 0px 5px 80px 5px;
}

.content-wrap h1{
	font-size: 32px;
	font-style: normal;
	line-height: 150%;
	margin: 100px 0px 40px!important;
}

.map iframe{
	width: 100%!important;
	height: 100%!important;
}

.grecaptcha-badge {
	right: -230px;
}

@media screen and (max-width: 1199px) {

	.link-record {
		margin-right: 34px;
}



}

.header .header-logo-mobile,
.header .phone { display:none; }

@media screen and (max-width: 991px) {

.block-header {
	padding: 12px;
}

	.header-nav li {
		width: 100%;
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-webkit-box-pack: center;
		-ms-flex-pack: center;
		justify-content: center;
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		-ms-flex-direction: column;
		flex-direction: column;
		-webkit-box-align: center;
		-ms-flex-align: center;
		align-items: center;
		margin-bottom: 0;
		border-bottom: 1px solid rgba(0,0,0,0.1)
}

	.phone {
	    max-width: 180px;
	    height: 30px;
	    margin-right: 25px;
	}

	.phone div {
	    width: 30px;
	    height: 30px;
	}
	.phone div img {
	    width: 100%;
	    height: 100%;
	}

	.phone div {
	    width: 40px;
	    height: 44px;
	    display: -webkit-box;
	    display: -ms-flexbox;
	    display: flex;
	    -webkit-box-pack: center;
	    -ms-flex-pack: center;
	    justify-content: center;
	    -webkit-box-align: center;
	    -ms-flex-align: center;
	    align-items: center;
	    border-radius: 50%;
	    overflow: hidden;
	    margin-right: 10px;
	}

	.phone {
	    max-width: 235px;
	    width: 100%;
	    height: 40px;
	    display: -webkit-box;
	    display: -ms-flexbox;
	    display: flex;
	    -webkit-box-align: center;
	    -ms-flex-align: center;
	    align-items: center;
	    border-radius: 50px;
	    background: #383432;
	}

	.phone a {
		font-style: normal;
		color: #FFF;
		text-decoration: none;
	}

	.header .phone,
	.header-fixed .header-logo-pc,
	.header .header-logo-mobile { display:none; }

	.header.header-fixed .phone,
	.header-fixed .header-logo-mobile {display: flex;}

	.header-fixed .header-logo {
	    width: 48px;
	    height: 48px;
	}

	.sub-menu {
		position: relative;
		min-height: auto;
		top: 0;
		-webkit-box-shadow: none;
		box-shadow: none;
		overflow: hidden;
		margin-bottom: 0;
		margin-top: 14px
	}

	.sub-menu li {
		border: none
	}

	.form-horizontal{
		flex-direction: column;
		max-width: 320px;
	}
	.form-input{
		max-width: none!important;
		margin-right: 0!important;
		margin-bottom: 16px!important;
	}

	.btn-form{
		max-width: none!important;
		width: 320px!important;
	}
	.form-block__discount{
		max-width: 320px;
	}

	.link-record{
		margin-right: 0px;
	}

	.blog-wrapper{
		justify-content: space-between;
	}
	.blog-record{
		max-width: 320px;
	}

	.content-form .btn-form{
		width: 100%!important;
		max-width: none!important;
	}

	.advantages-point .text-all {
		max-width: 125px;
	}

	.advantages-point {
	    max-width: 160px;
	}

}

@media screen and (max-width: 767px) {
	.main-title {
		display: flex;
		flex-direction: column;
	}

.main-title span {
	font-size: 25px;
	line-height: 39px;
}

.main-subtitle {
	margin-top: 0;
}

	.blog-record{
		max-width: none;
	}
	
	.blog-record__img{
		height: 250px;
	}

	.link-record{
		margin-bottom: 60px;
	}
}

@media screen and (max-width: 575px){
	.blog-record__img{
		height: 196px;
	}
	.blog-record__img img{
		height: auto;
	}

	.btn-record{
		width: 100%;
		margin-top: 40px;
	}

	.service-card {
		min-height: 150px;
	}
	.service-card .sprite-card {
	    width: 120px;
	    height: 50px;
	    right: -30px;
	}

}

.swim-block-social {
	-webkit-transform: scale(.85);
	    -ms-transform: scale(.85);
	        transform: scale(.85);
	-webkit-animation: pulse 2s ease-in-out infinite;
	        animation: pulse 2s ease-in-out infinite;
	-webkit-animation-delay: 45s;
	        animation-delay: 45s
}

.swim-block-social:hover {
	-webkit-transform: scale(1.1);
	-ms-transform: scale(1.1);
	    transform: scale(1.1);
	-webkit-animation: none;
	        animation: none
}
.swim-btn {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    border-radius: 50%;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    position: fixed;
    right: 30px;
    bottom: 60px;
    z-index: 222222222;
    cursor: pointer;
}
.swim-block-social {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    width: 80px;
    height: 80px;
    border-radius: 50%;
    overflow: hidden;
    background: url(../img/bg-swim-btn.svg) no-repeat center;
    background-size: cover;
    -webkit-transition: all .5s ease;
    transition: all .5s ease;
    -webkit-transform: scale(1);
    transform: scale(1);
}

.swim-link {
    width: 100%;
    position: absolute;
    bottom: calc(100% + 10px);
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    border-radius: 90px;
    cursor: auto;
    padding: 0;
    opacity: 0;
    height: 1px;
    overflow: hidden;
    background: rgba(0,0,0,0);
}
.swim-link-active {
    -webkit-transition: all .3s ease;
    transition: all .3s ease;
    background: #000;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    opacity: 1;
    padding: 10px;
    height: auto;
    position: absolute;
    z-index: 999;
}
.swim-link-active a {
    opacity: 1!important;
}
.swim-link a {
    margin-bottom: 10px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    text-decoration: none;
    width: 60px;
    height: 60px;
    border-radius: 50%;
    opacity: 0;
}
.swim-link a.vb {
    background: #8f5db7;
}
.swim-link a.wa {
    background: #25d366;
}

.swim-link a.vk {
    background: #07F;
}
.swim-link a:last-child {
    margin-bottom: 0;
}

.swim-link a.tg {
    background: #25a5e5;
}

.swim-link a:hover img{
    -webkit-transform:scale(1.1);
    transform:scale(1.1)
}
.swim-link a:hover.wa{
    -webkit-box-shadow:0 0 18px 3px #25d366;
    box-shadow:0 0 18px 3px #25d366
}
.swim-link a:hover.vb{
    -webkit-box-shadow:0 0 18px 3px #8f5db7;
    box-shadow:0 0 18px 3px #8f5db7
}
.swim-link a:hover.tg{
    -webkit-box-shadow:0 0 18px 3px #25a5e5;
    box-shadow:0 0 18px 3px #25a5e5
}

.swim-link a:hover.vk {
    -webkit-box-shadow:0 0 18px 3px #07F;
    box-shadow:0 0 18px 3px #07F
}

.swim-link a.tg img {
    width: 35px;
    height: 35px;
}

.swim-link a img {
    -webkit-transition: all .5s ease;
    transition: all .5s ease;
}

@media screen and (max-width: 575px) {
	.swim-block-social {
	    width: 58px;
	    height: 58px;
	}
	.swim-link {
	    width: 65px;
	    padding: 5px;
	}
	.swim-link a {
	    width: 55px;
	    height: 55px;
	}
	.swim-link a.tg img {
	    width: 34px;
	}
}


            .warning-mistake {
                padding: 150px 0px;
            }

            .warning-mistake h2,.warning-mistake p,.warning-mistake a {
                width: 100%;
                text-align: center;
                margin: 0 auto;
                margin-bottom: 20px;
                line-height: 100%!important;
                display: block;
            }

            .warning-mistake h2 {
                text-align: center;
                font-size: 136px;
            }

            .warning-mistake p {
                font-size: 32px;
            }

            @media screen and (max-width: 575px) {
                .warning-mistake h2 {
                    text-align: center;
                    font-size: 72px;
                }

                .warning-mistake p {
                    font-size: 24px;
                }

                .warning-mistake a {
                    font-size: 18px;
                }
            }

@-webkit-keyframes pulse {
	from {
					-webkit-transform: scale(.85);
					        transform: scale(.85)
	}

	50% {
					-webkit-transform: scale(1);
					        transform: scale(1)
	}

	to {
					-webkit-transform: scale(.85);
					        transform: scale(.85)
	}
}

@keyframes pulse {
	from {
					-webkit-transform: scale(.85);
					        transform: scale(.85)
	}

	50% {
					-webkit-transform: scale(1);
					        transform: scale(1)
	}

	to {
					-webkit-transform: scale(.85);
					        transform: scale(.85)
	}
}



.link-social svg,
.link-social svg use,
.link-social img {
	width: 24px;
	height: 24px;
}

.sprite-social {
	width: auto;
	height: auto;
}

.header-contacts-pc { display:flex; }
.header-contacts-mobile { display:none; }